Repositories

Including both standard and add-on repository plugins.

Documentation: Repositories and Repositories FAQ
Plugins directory: Category: Repositories

Before starting a new discussion topic, please check the Repositories FAQ and try a forum search.


Page: 1 2 3 4 5 6 7 8 9 10 ()
DiscussionStarted byRepliesLast post
Google drive integration intermittently giving OAth 2.0 access token error 1 Richard van Iwaarden
Wed, 20 Jun 2018, 4:47 PM
Repository outside of moodledata 7 Ken Task
Tue, 29 May 2018, 8:45 PM
Moodle External Repository 1 Ken Task
Mon, 28 May 2018, 7:53 PM
How to make visible path/URL of uploaded files 2 Mike Finch
Wed, 23 May 2018, 12:05 AM
Error in youtube repository 0 Eduardo Hm
Tue, 8 May 2018, 7:58 PM
Mounted drive as repository? 1 Ken Task
Wed, 18 Apr 2018, 7:33 PM
Google Drive - Team drive 2 Jon Witts
Tue, 10 Apr 2018, 5:30 PM
Dropbox: PHP catchable fatal error 0 Bill White
Sat, 17 Mar 2018, 6:57 AM
Display multi-page html from usb on moodlebox - Rachel on moodle 9 Cade Dopp
Sat, 3 Mar 2018, 1:05 AM
Repository or Server file? 2 Visvanath Ratnaweera
Tue, 27 Feb 2018, 12:59 AM
OneDrive - using Access controlled links for assignment submissions 6 Paul L
Fri, 9 Feb 2018, 11:50 PM
Upgrade from 31 to 34+ broke auto-update frequency 0 Adam Cripps
Thu, 8 Feb 2018, 6:25 PM
Webdav to owncloud repository 9 Paul Raper
Wed, 7 Feb 2018, 5:42 PM
OneDrive Repository 0 Aviwe Foji
Tue, 23 Jan 2018, 11:17 PM
moode & Dspace 0 rashad al masry
Thu, 18 Jan 2018, 5:12 PM
Do course backups only keep files from within 'Server files' course area? 0 Richard Trout
Thu, 21 Dec 2017, 8:15 AM
Git repository 1 Adrian Greeve
Fri, 15 Dec 2017, 11:13 AM
Google Drive folder limit 0 Stephen Gibbs Jr.
Thu, 9 Nov 2017, 3:46 AM
How to check space used by private files (site wide) 2 Susana L.
Mon, 16 Oct 2017, 8:17 PM
File size in the File system repository comes (again) under the maximum upload limit? 0 Visvanath Ratnaweera
Mon, 9 Oct 2017, 4:34 AM
Dropbox Not Logging In 6 Kristian C
Wed, 4 Oct 2017, 8:07 PM
Are there any plans for .... 0 Ken Task
Tue, 3 Oct 2017, 5:54 AM
Repository link in courses? 3 Mary Cooch
Fri, 22 Sep 2017, 3:42 PM
Tracking down broken links to filesystem repo files. 0 Mike Kelly
Tue, 19 Sep 2017, 1:57 AM
Is it possible for each student to upload to their own google drives? 1 Visvanath Ratnaweera
Tue, 12 Sep 2017, 10:56 PM
Invalid Repository ID error message 6 Michael Dyer
Mon, 4 Sep 2017, 11:26 AM
Does the Office 365 plugin connect to local SharePoint instances? 1 Matthew Cook
Wed, 30 Aug 2017, 2:59 PM
OAuth 2 Google service- error/Could not discover service endpoints (v.3.3) 10 Paul Preen
Sun, 27 Aug 2017, 6:02 PM
Why is disabling a plugin uninstalling the plugin? 0 Melissa .
Sun, 20 Aug 2017, 4:24 PM
How to get repository to be seen in file picker 0 Melissa .
Sun, 20 Aug 2017, 4:18 PM
Google Drive repository in 3.3 with non-institutional accounts 7 Damyon Wiese
Wed, 16 Aug 2017, 1:31 PM
edu-sharing 3.2 released 0 christian lukaschik
Tue, 15 Aug 2017, 7:33 PM
3.3 - OAuth 2 Google service - Invalid action parameter 7 James Oldfield
Wed, 9 Aug 2017, 12:47 AM
Dropbox api v2 corrupting all documents on transfer 0 Michael Woods
Fri, 28 Jul 2017, 8:52 AM
Flickr 3 Eric Merrill
Fri, 28 Jul 2017, 12:00 AM
Google Docs still convert to RTFs? 2 Helen Morrison
Fri, 14 Jul 2017, 11:13 PM
Google oauth verification process 1 Rahul Rai
Mon, 3 Jul 2017, 6:22 PM
Poodl Filter in Moodle 3.2 0 Robert Bryant
Sat, 1 Jul 2017, 6:49 AM
WebDAV repository 1 Rahul Barpha
Thu, 29 Jun 2017, 6:59 PM
Videos from Google Drive in Topic Summary/Text Areas via Atto Media 0 Chris Kenniburg
Fri, 23 Jun 2017, 2:20 AM
Moodle 3.3 + Google Oauth2 Repository 0 Carly Born
Fri, 9 Jun 2017, 5:23 AM
OneDrive for Business in 3.3 - Moodle docs correction 2 Damyon Wiese
Sat, 3 Jun 2017, 11:34 AM
Moodle with Alfresco repository 0 Monica Bokos
Tue, 23 May 2017, 4:20 PM
Webdav repository - copy only not link? 2 Just H
Sat, 6 May 2017, 7:59 PM
Linking to HTML5 index files via an alias in the File Repository 0 Chris Webb
Thu, 20 Apr 2017, 4:39 AM
Error on file system repository 1 Just H
Wed, 12 Apr 2017, 6:14 PM
API or other automated way to create file aliases in a moodle course? 0 Christian Steinert
Wed, 5 Apr 2017, 1:31 AM
Localize repository name 0 Nicolas Martignoni
Wed, 29 Mar 2017, 1:01 AM
No Repository Identified 0 Mohamed Abdel-Bary
Sun, 19 Mar 2017, 4:03 AM
Download All Functionality 0 Nadirshah Ferozepurwalla
Thu, 16 Mar 2017, 3:55 PM
WebDav Repositories no files displayed 0 Sebastian Heye
Tue, 14 Mar 2017, 10:56 PM
How to upload one video and link to it in multiple classes - Moodle 3.1 1 Davo Smith
Fri, 10 Mar 2017, 5:07 PM
Repository with versioning 5 Terry Coates
Mon, 6 Mar 2017, 9:58 PM
Repository - link to or copy files 1 Nadav Kavalerchik
Tue, 28 Feb 2017, 4:35 AM
Unable to upload PDF into repository/course 1 Mary Cooch
Thu, 23 Feb 2017, 5:48 AM
DropBox & Onedrive Repository Help 2 Mary Cooch
Thu, 2 Feb 2017, 5:53 PM
Finding out the uploaded files in moodle package 1 Randy Thornton
Wed, 1 Feb 2017, 8:30 AM
Publish to Web packages 2 Andrew Prosser
Sun, 22 Jan 2017, 4:43 PM
Symbolic Links within File System Repository 5 Adrian Perez Rodriguez
Tue, 27 Dec 2016, 11:14 PM
Feedback on Amazon S3 integration 2 Jacov Mostovicz
Thu, 15 Dec 2016, 9:13 PM
Video Upload Repository 0 Richard Wise
Thu, 8 Dec 2016, 8:13 PM
Custom repository, limiting video files only as file link 0 Sebastian Schedlbauer
Thu, 17 Nov 2016, 10:44 PM
Dopbox API v2 0 Renaat Debleu
Mon, 14 Nov 2016, 4:41 AM
Error Searching for Youtube Video 6 Shin Hiorie
Thu, 10 Nov 2016, 12:32 PM
JSON Error browsing file repository 0 Marco Nedermeijer
Mon, 31 Oct 2016, 9:45 PM
No files can be found by webdav plugin 2 Jorge Ramos
Thu, 20 Oct 2016, 6:01 PM
Which LCMS to use with Moodle 0 Bernadette Parry
Wed, 19 Oct 2016, 1:30 PM
Microsoft OneDrive Repository 5 Przemek Kaszubski
Wed, 12 Oct 2016, 5:24 PM
List all repository files in folder or block 6 Emma Richardson
Tue, 4 Oct 2016, 7:48 AM
PoodLL installation on Moodle 3.1.1+ 2 Dipankar Roy
Fri, 9 Sep 2016, 11:25 PM
new version of the edu-sharing repository released 0 christian lukaschik
Wed, 7 Sep 2016, 8:50 PM
Dropbox oauth error on Moodle 3.1.1 1 Carly Born
Tue, 16 Aug 2016, 9:06 PM
Missing Private Files after adding another file 0 Erik Jensen
Thu, 11 Aug 2016, 3:31 PM
File Picker Problems 3 fabio strada
Fri, 5 Aug 2016, 8:12 PM
error/admin/sectionerror 2 Just H
Mon, 25 Jul 2016, 1:59 AM
Filesystem Repository: "No files available" 2 Visvanath Ratnaweera
Sat, 23 Jul 2016, 2:53 PM
Dropbox repository in Moodle 0 Dipankar Roy
Sat, 23 Jul 2016, 12:58 PM
Dropbox for Moodle 0 Dipankar Roy
Tue, 19 Jul 2016, 1:20 PM
Deleting a Repository 0 Peter Gehbauer
Sat, 2 Jul 2016, 4:57 PM
Drag and drop into repositories 5 Acs Gabor
Tue, 21 Jun 2016, 4:59 PM
Creating a page of Group Private Files 0 Ted Long
Mon, 20 Jun 2016, 9:59 PM
Can't upload Record Audio file in Moodle 2.9 7 Andre Dixon
Sat, 11 Jun 2016, 3:13 AM
'create an alias/shortcut to the file' in dropbox. 4 Dagwin Roelants
Mon, 16 May 2016, 7:01 PM
WebDav connection 0 Andrew Morris
Wed, 11 May 2016, 10:41 PM
WebDAV repository config problem 9 Andrew Morris
Tue, 10 May 2016, 11:53 PM
Dropbox Alias/Shortcut 1 Marc Couture
Wed, 4 May 2016, 2:55 AM
OneDrive - Files in Moodle Courses not updated when changed in OneDrive 1 Nick Truchman
Thu, 28 Apr 2016, 10:31 PM
Mount my moodle repository on my desktop 0 Nick Truchman
Thu, 28 Apr 2016, 10:28 PM
Deleting videos 1 Helen Foster
Mon, 11 Apr 2016, 9:41 PM
CDN Support and Moodle 11 Cora Siu
Mon, 11 Apr 2016, 11:30 AM
File Picker “ unexpected end of file” Moodle repositories 2 Johnny Zghaib
Thu, 7 Apr 2016, 3:36 PM
Uninstalled repository_filesystem 1 Visvanath Ratnaweera
Wed, 6 Apr 2016, 7:12 PM
Uploading and linking files without the GUI editor 12 António Maneira
Thu, 17 Mar 2016, 7:39 AM
How to connect the folder "Shared with me" from Onedrive Business with moodle 3.0. I'm using office 365. 0 Jhonathan Lahura
Thu, 17 Mar 2016, 1:00 AM
DropBox Moodle oauth token error 3 Richard Oelmann
Mon, 14 Mar 2016, 5:49 PM
Create webdav repository instance in user context not available 6 Laura Martín
Thu, 3 Mar 2016, 9:11 PM
Google Drive - Exception - Could not json decode the token 30 Chris Annable
Thu, 25 Feb 2016, 8:21 AM
Error fetching OAuth2 access token 13 Jason Touw
Tue, 16 Feb 2016, 12:06 PM
Just a heads up ... FYI ... Picasa 1 Derek Chirnside
Tue, 16 Feb 2016, 9:20 AM
Multi Directory making across all Users 4 Daniell Goodin
Sun, 14 Feb 2016, 9:36 PM
Page: 1 2 3 4 5 6 7 8 9 10 ()